/* LCDCLOCK.H */

#ifndef __LCDCLOCK_H__
#define __LCDCLOCK_H__

#define IDT_CLOCK        1
#define TIMEOUT        493
                     
#define RED              0
#define GREEN            1
#define BLUE             2
#define GRAY             3
          
#define CLOCK_SWIDTH    79
#define CLOCK_LWIDTH   113
#define CLOCK_HEIGHT    43
#define HOUR1_XSTART    10
#define HOUR2_XSTART    24
#define COLON1_XSTART   37
#define MIN1_XSTART     44
#define MIN2_XSTART     58
#define COLON2_XSTART   71
#define SEC1_XSTART     78
#define SEC2_XSTART     92
#define NUMBER_YSTART   10
#define NUMBER_WIDTH    11
#define NUMBER_HEIGHT   23
#define COLON_WIDTH      5
#define COLON_HEIGHT    23

#define IDI_ICON         1

#define IDB_SCLOCK     101
#define IDB_LCLOCK     102
#define IDB_NUMBERS    103
#define IDB_COLONS     104

#define IDD_ABOUT      201
#define IDD_OPTIONS    202

#define IDC_TOP       1001
#define IDC_BOTTOM    1002
#define IDC_LEFT      1003
#define IDC_RIGHT     1004
#define IDC_RED       1011
#define IDC_GREEN     1012
#define IDC_BLUE      1013
#define IDC_GRAY      1014
#define IDC_TOPMOST   1021
#define IDC_SECONDS   1022
#define IDC_DATE      1023
#define IDC_ONEXIT    1024
#define IDC_SAVE      1031
#define IDC_CLOSE     1032
#define IDC_ABOUT     1033
#define IDC_OK        1041
#define IDC_HELP      1042
#define IDC_CANCEL    1043

#endif /* __LCDCLOCK_H__ */
